Subject: Re: bug#8080: 24.0.50; Sending mail failed with Gmail/GnuTLS on Windows

From: Stefan Monnier <[email-masked]>
Date: Wed, 23 Feb 2011 21:40:09 -0500

> condition. (note to self: disable any arcane security software before
> starting up the debugger next time)

Last I looked, all those "security" software are better off disabled all
the time.

        Stefan